@import "../../../styles.scss";

header {
    width: 100%;
    height: 80px;
    background: $white;
    margin: 0px;
    display: flex;
    align-items: flex-end;
    padding: 10px;
}

.head{
    display: flex;
    justify-content: space-between;
}

.nav{
    display: flex;
}

.nav li{
    padding: 0 20px;
    list-style-type: none;
}

.nav li a {
    color: $font-grey;
    cursor: pointer;
    text-decoration: none;
}